"Add Folder..." = "폴더 추가...";
"Add IP Address..." = "Add IP Address...";
"Add Keyword..." = "Add Keyword...";
"Add to 'iTunes DJ'" = "iTunes DJ 에 노래 추가";
"Add to iTunes 'Cabos' Playlist" = "iTunes에'CabosPlaylist추가하십시요";
"Add to iTunes Library" = "iTunes 목록에 곡를 수입";
"Advanced" = "진보한";
"Allow freeloaders to connect to this computer" = "fr어얼오아d어rs을 이 컴퓨터와 연결하는허용하십시요";
"Appearance" = "외관";
"Automatically (Requires UPnP)" = "자동설정 (UPnP 을 요구한다)";
"Before opening partially downloaded files" = "부분적으로 데이터를 전송한 파일을 열의 앞에";
"Before quitting with active downloads" = "다운로드중에 종료 할 때";
"Before removing partially downloaded files" = "부분적으로 다운로드한 파일을 제거 할 때";
"Bounce Dock icon upon download success" = "다운로드 성공 된 경우 dock icon 튀우기";
"Cable or DSL" = "Cable 또는 DSL";
"Caution: Enabling this may result in relevant results not precisely matching the keywords being ignored." = "Caution: Enabling this may result in relevant results not precisely matching the keywords being ignored.";
"Clear Spam History" = "명확한 스팸 역사";
"Clear completed downloads" = "완료된 다운로드 지우기";
"Clear completed uploads" = "완료된 업로드 지우기";
"Completed music file" = "음악 파일의 다운로드가 성공 하면:";
"Configure my router to work behind a firewall" = "firewall 을 통과하도록 루타를 설정";
"Default" = "표준";
"Delete original music file after successful import" = "import에 성공하면 원본 음학파일 삭체";
"Display bandwidth usage in Sidebar" = "Sidebar에 대역폭 보기";
"Do not import to iTunes" = "iTunes에 수입하지 말라";
"Do not play" = "곡을 재생 하지 않다";
"Do nothing" = "셀정 하지 않다";
"Download" = "다운로드";
"Downloads in progress will be stored in an 'Incomplete' folder.  Only upon completion will they be moved into the specified completed folder." = "Downloads in progress will be stored in an 'Incomplete' folder.  Only upon completion will they be moved into the specified completed folder.";
"Downstream bandwidth limit (%)" = "하류 대역폭 한계 (%)";
"Edit" = "편집";
"Enable Mojito DHT to find more sources" = "Enable Mojito DHT to find more sources";
"Enable OOB to get search results faster" = "Enable OOB to get search results faster";
"Enable TLS encryption for secure communication" = "Enable TLS encryption for secure communication";
"Enable Ultrapeer to improve network availability" = "이 컴퓨터를 Ultrapeer 로 하는 것을 허가";
"Enter IP address rules out of a string in the format '0.0.0.0', '0.0.0.0/0.0.0.0' or '0.0.0.0/0'." = "Enter IP address rules out of a string in the format '0.0.0.0', '0.0.0.0/0.0.0.0' or '0.0.0.0/0'.";
"General" = "일반";
"Gray out files that are already on this computer" = "기존 파일을 회색으로 표시";
"HTTP proxy" = "HTTP대리권";
"I connect to the internet via" = "인터넷 연결의 종류";
"Ignore files that are adult content" = "성인내용을 무시";
"Ignore files that are longer than (characters)" = "이 길이 이상의 파일이름을 무시";
"Ignore files that are smaller than (kB)" = "더 작은 파일을 묵살하십시요 (킬로 비트)";
"Ignore files that are spam content" = "Ignore files that are spam content";
"Ignore files that contain following keywords:" = "어느 키워드를 무시:";
"Ignore files that do not contain the search keywords" = "모든 키워드와 일치하기를 요구";
"Ignore hosts that contain following IP addresses:" = "명확한 호스트에서 이는 파일을 묵살하십시요";
"Imported music file" = "수입된 음악 파일";
"Large" = "크게";
"Listen for incoming connections on port" = "안쪽에 연결을 대기하는 포트";
"Manually" = "수동설정";
"Maximum downloads" = "최대 다운로드 수";
"Maximum uploads per person" = "사람마다의 최대 업로드 수";
"Maximum uploads" = "최대 업로드 수";
"Middle" = "중간";
"Minimum days to keep incomplete files" = "불완전한 파일 보관 기간";
"Modem" = "모뎀";
"Move completed movie files to" = "완료된 동영상파일을 이곳으로 이동";
"Move completed music files to" = "완료된 음악파일을 이곳으로 이동";
"Move completed picture files to" = "완료된 화상파일을 이곳으로 이동";
"Network" = "통신망";
"None" = "지정 없음";
"Note: Choosing a preferred locale may increase your exposure to local language files." = "Note: Choosing a preferred locale may increase your exposure to local language files.";
"Other..." = "그 외...";
"Password" = "비밀번호";
"Play if nothing else is playing" = "따로 재생하지 안했덩 때는 곡을 재생";
"Play" = "곡을 재생";
"Port" = "포트";
"Preferentially connect to hosts that are" = "이 언어의 호스트에 우선적으로 연결";
"Prompt user:" = "사용자에 확인하기:";
"Proxy Server:" = "프록시 서버:";
"Query Results:" = "검섹결과:";
"Remove" = "제거";
"Requires authentication" = "입증을 요구";
"SOCKS v4 proxy" = "양말v4대리권";
"SOCKS v5 proxy" = "양말v5대리권";
"Save downloaded files in" = "다운로드한 파일을 이곳에 저장";
"Searching" = "찾음";
"Server" = "서버";
"Share all files in the following folders:" = "이하에 포함되는 폴더안의 파일을 공유하기:";
"Share completely downloaded files (Recommended)" = "완료된 다운로드 파일을 공유하기 (추천)";
"Share partially downloaded files (Recommended)" = "부분적으로 다운로드한 파일을 공유하기 (추천)";
"Sharing" = "공유";
"Show file size in bytes" = "Show file size in bytes";
"Show track name as file name" = "track이름을 파일이름으로 가리기";
"Sidebar Text Font" = "Sidebar 문자 폰트";
"Sidebar Text Size" = "Sidebar 문자 크기";
"Small" = "작게";
"Standard Text Font" = "기본적인 문자 폰트";
"Standard Text Size" = "기본적인 문자 크기";
"T1" = "T1";
"T3" = "T3";
"Transfers:" = "전송:";
"Type" = "파일 형식";
"Unlimited" = "무제한";
"Upstream bandwidth limit (%)" = "상류 대역폭 한계 (%)";
"Use a proxy server" = "proxy server 사용";
"Use proxy server for private IP addresses" = "private IP addresses 에 대하여 proxy server 를 사용";
"Use textured window" = "textured window 를 사용하기";
"Username" = "사용자 이름";
"iTunes" = "iTunes";